.box-servicos h1@charset "UTF-8";
/* CSS Document */



::selection {
    background-color: #117b78; color: #fff;
}



a.link:hover, a.link:focus {
    color: #C8F333;
}

.custom-select {
    display: inline-block;
    max-width: 100%;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.25;
    color: #495057;
    vertical-align: middle;
    background: url(url("../images/custom-select.png") #fff right 0.75rem center no-repeat;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



.custom-select {
    background: url("../images/custom-select.png") #fff right 0.75rem center no-repeat;
    border: 2px solid rgba(120, 130, 140, 0.13);
    height: calc(2.25rem + 12px);
}



.p-txt {font-size: 13px !important; line-height: 17px !important;}

.number {font-size: 20px !important; color: #fff; background: #133880; font-weight: 700; border-radius: 70px;  border: 4px solid #133880; padding:17px 20px; display: inline-block;}


.number-p-1 {padding:15px 20px; }


.h16-topbar {background: #0c4442; }

.nav-item {color: #fff; font-size: 14px; font-weight: 300;}

.top-end a {color: #59595b;}
.top-end a:hover {color: #c4191d;}

.nav-item .fa {color: #fff; font-size: 17px;}
.nav-item .fa:hover {color: #a77f5c;}

body {color: #fff;}



.interna-topo small {display: block; color: #282828; }
.interna-topo small p {font-size: 12px; line-height: 15px; margin-bottom: 10px; }

.branco-color {color: #fff !important;}

.h16-topbar .navbar .nav-item .nav-link {color: #59595b; padding: 15px 8px ;}
.h16-topbar .navbar .nav-item .nav-link:hover {color: #c4191d;}

.h16-topbar .navbar .navbar-nav .nav-item:first-child .nav-link {
    border-right: 0px solid rgba(120, 130, 140, 0.13);
}


.top-h-tel {color: #3F4655;}
.top-h-tel small {font-size: 11px; line-height: 11px; color: #8e97ac; font-weight: 300; text-transform: uppercase;}
.top-h-tel .display-6 img {margin: 10px 8px 0 0;}
.top-h-tel h5 {font-size: 15px; line-height: 15px; font-weight: 300;}
.top-h-tel h5 a {font-size: 15px; line-height: 15px; color: #3e4559;}
.top-h-tel h5 a:hover {color: #117b78;}


.h16-info-bar .nav-item .nav-link {padding: 8px 15px 0 0;}



.h16-topbar {
    border-bottom: 0px solid #fff;
}

.h16-info-bar {
    padding: 35px 0px;
}


.btn-outline-info {
    color: #fff;
    background-color: #3e435c;
    border-color: #3e435c;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
}

.btn-outline-info.active, .btn-outline-info:active, .btn-outline-info:focus {
    background: #c4191d;
}

.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info.focus {
    background: #c4191d;
    border-color: #c4191d;
    color: #ffffff;
}


.h16-info-bar .donate-btn a {
    padding: 13px 20px 10px 20px; display: inline-block;
}


.display-6 {font-size: 0;}

.top-h-tel h5 img {margin: 0 !important; top: -4px; top:-7px; position: relative;}

.carousel-inner {position: relative; width: 100%; overflow: hidden; margin-top: 127px;}

.h16-navbar {background: #136964;}
.h16-navbar .navbar {background: none;}


.h16-navbar .navbar .navbar-nav .nav-item:hover .nav-link, .h16-navbar .navbar .navbar-nav .nav-item.active .nav-link { color: #fff; background: #0c4442;}

.h16-navbar .navbar .navbar-nav .nav-link {margin-right: 0px; font-size: 15px; font-weight: 300; padding: 18px 30px;}


.navbar-nav {font-family: 'Montserrat', sans-serif;}

.h16-navbar .navbar .navbar-nav .search .nav-link {background: #D00F05;}  
.h16-navbar .navbar .navbar-nav .search .nav-link:hover {background: #B31805;}

.h16-topbar .navbar-brand {color: #fff;}

.navbar-toggler {color: #C4191E;}
.cel-menu {color: #3E4656;}

.slider5 .carousel-indicators li.active {background-color: #B31805;}


.branco-menu {color: #fff !important;}

.carousel-indicators li {position: relative; -ms-flex: 0 1 auto; flex: 0 1 auto; width: 60px; height: 6px; margin-right: 3px; margin-left: 3px; text-indent: -999px;background-color: rgba(255,255,255,.5);}


.tit {text-align: center; margin-bottom: 30px; }
.tit h3 {font-size: 54px;
    line-height: 54px;
    letter-spacing: -3px;
	font-weight: 800;
    color: #176a64;
	text-transform: uppercase;}


.tit p {font-size: 18px; line-height: 22px; color: #3F4559; margin-bottom: 6px;}

.tit-branco {text-align: center; margin-bottom: 24px; }
.tit-branco h3 {font-size: 40px; line-height: 40px; color: #fff; font-weight: 400; text-transform: uppercase;}
.tit-branco p {font-size: 21px; color: #fff;}

.centro-odontologico {margin: 58px 0;}



.espe-iten {margin: 25px 0;}




.conheca-alfa {background: url(../images/bg-conheca.jpg) center top no-repeat; padding: 84px 0; text-align: center;}
.conheca-alfa p {color: #fff; font-size: 20px; font-weight: 300;}
.conheca-alfa p strong {font-weight: 900;}

.bt-conheca {margin-top: 10px;}
.bt-conheca a {padding: 10px 34px; color: #fff; border: 1px solid #fff; font-size: 20px; margin: 10px 5px; display:inline-block;} 
.bt-conheca a:hover {background: rgba(255, 255, 255, 0.2)}




.equipe-geral {margin: 58px 0; text-align: center;}
.equipe {display: inline-block;}

.equipe {width:306px; margin: 16px;}
.equipe h2 {font-size: 21px; line-height: 21px; font-weight: 400; color: #595D66; margin-top: 10px;}
.equipe p {font-size: 15px; line-height: 18px; color: #5A5E67; margin-bottom: 5px; padding: 0 15px;}
.equipe p strong {color: #932822; font-weight: 800;}



.banner-kids {text-align: center; padding: 0 230px; margin-bottom: 64px;}
.banner-kids img {padding: 6px; border:1px solid #EBEBEB;}


.galeria-home {background: url(../images/bg-galeria.jpg) center top no-repeat; padding: 80px 0;}

.owl-theme .owl-nav.disabled + .owl-dots {margin-top: 30px;}




.bg-success-gradiant {background: #D01921;}

.font-stylish {font-size: 42px; line-height: 45px; font-style: normal !important; font-weight: 300;}

.tit-depo p {font-size: 19px; line-height: 23px; color: #5A5E67; min-height: 140px; }

.testimonial9 .devider {margin: 16px 0;}


.testimonial9 .owl-theme .owl-dots .owl-dot.active span, .testimonial9 .owl-theme .owl-dots .owl-dot:hover span {background: #D01921;}



.mini-resumo {font-size: 14px; color: #73757A;}





.midias-rod a {color: #fff; font-size: 17px;}
.midias-rod a:hover {color: #FF4234;}


.nav-link a {padding: 0 0 0 0;}

.testimonial9 {padding: 60px 0;}



.topo-interna {padding: 90px 0; background: url(../images/topo.jpg) center top no-repeat; margin-top: 261px; text-align: center; font-size: 67px; color: #fff;}

.topo-interna h4 {font-size: 53px; line-height: 56px; color:#fff; font-weight: 700; margin-top: 10px;}
.topo-interna p {font-size: 18px; line-height: 23px; color: #fff; margin-bottom: 0;}

.sub-tit {background: #133880; padding: 28px 0; border-top: 2px solid #8EAB25; font-size: 45px; line-height: 47px; font-weight: 700; text-align: center;}



.interna {padding: 50px 0; color: #3F4655;}
.interna h4 {font-size: 28px; line-height: 32px;}
.interna p {font-size: 16px; line-height: 22px; font-weight: 400;}
.interna p strong {font-weight: 700;}

.empresa-img img {width: 100%;}


hr {height: 5px; background: #EBECEE; display: block; width: 100%; border: 0; margin: 30px 0;}


.tit-interna {text-align: center; color: #932822; font-size: 42px; line-height: 46px; margin-bottom: 40px; text-transform: uppercase;}

.chamada {padding: 15px 25px; background: #A1AAB7; color: #fff; text-align: center; font-size: 26px; font-weight: 500; margin: 45px 0;}

.red {color: #932822;}
.red-center {color: #932822; text-align: center; font-size: 40px !important;}

.especialidade-interna h5 {font-size: 20px; color:#932822;}

.card {border: 0px; margin-bottom: 20px;}

.cinza {background: #F5F5F5;}




.interna-blog h5 a {font-size: 18px !important;}



.btn-arrow-left {
  position: relative; }

.btn-arrow-left span {
    display: inline-block;
    position: relative;
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    will-change: transform; }
  
.btn-arrow-left:hover span, .btn-arrow-left:focus span {
    -webkit-transform: translate3d(1rem, 0, 0);
    transform: translate3d(1rem, 0, 0); }
  
.btn-arrow-left i {
    position: absolute;
    width: 1.1em;
    right: 0px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    will-change: right, opacity; }

.btn-arrow-left:hover i, .btn-arrow-left:focus i {opacity: 1;right: 60px; }


.btn-success-gradiant {
    background: #136964;
    border: 0px;
	margin-bottom: 5px;
}

.btn-success-gradiant:hover {
    background: #18918a;
}



#accordion4 .card-header a {color: #8d97ad;  display: block;}

.card {text-align: left;}
#accordion4 .card-header a {color: #8d97ad;  display: block;}

.card {text-align: left;}


#accordion4 .card.active .card-header {background-color: #94261E; border: 1px solid #94261E;}
#accordion4 .card-header:hover {background-color: #94261E; border: 1px solid #94261E;}



.form-alfa label {font-size: 17px; line-height: 20px; font-weight: 400; color: #504F4F;}

.form-control:focus {color: #495057; background-color: #fff; border-color: #136964; outline: 0;}

.hidden-lg-up a:hover {color: #fff !important;}

/*.navbar-expand-lg a:hover {color: #fff !important;}*/


.card {background-color: transparent;}

.branco {background: #fff;}

.owl-carousel .owl-stage-outer {min-height: 0px;}

.dropdown-item {font-weight: 300;}
.dropdown-item:hover {color: #117b78;}

.dropdown-item.active, .dropdown-item:active {background-color: transparent;}

.card-header {padding: 0;}

#accordion4 .card.active .card-header a {color: #ffffff; padding: 10px 15px;}
#accordion4 .card-header a {padding: 10px 15px;}


.card a {color: #3F4559;}
.card a:hover {color: #117b78;}
 

.marque-consulta {background: #133880;}


.marque {}
.marque img {max-width: 100%; margin-top: -40px; position: relative; float: left; margin-right: 12px;}

.marque h5 {font-size: 24px; color: #fff; font-weight: 600; margin-top: 28px;}
.marque p {font-size: 14px; line-height: 18px; color: #fff; font-weight: 200;}
.marque p  strong {font-weight: 600;}

.marque-center {}
.marque-center small {font-size: 13px; padding-bottom: 3px; color: #fff; font-weight: 300; display: block; margin-top: 32px; text-align: left;}
.marque-center p {font-size: 20px; line-height: 20px; color: #fff;  font-weight: 300; text-align: left; }

.marque-center p a {color: #fff;}
.marque-center p a:hover {color: #C8F333;}

.marque-center img {position: relative; margin-top: -5px;}


.border-esq {border-right: 1px solid #5664A4;}

.especialidades {padding: 60px 0; background: url(../images/bg-especialidades.jpg) #fff center top no-repeat; border-bottom: 2px solid #EBEBED;}






.list-itens {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}



.list-itens .itens {
    align-content: center;
    justify-content: center;
    margin: 0 8px 10px;
}


.itens {
    display: table;
    vertical-align: middle;
}




.itens h3 a {background: url(../images/bg-itens.jpg) #AD191A 12px 14px no-repeat; border-radius: 6px;  width: 205px; display: table-cell; vertical-align: middle; height: 90px;  text-align: center; padding: 0 10px; color: #fff; font-size: 13px; line-height: 16px; font-weight: 300; text-transform: uppercase; cursor: pointer; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}

.itens h3 a:hover {background: url(../images/bg-itens-hover.jpg) #D11216 12px 14px no-repeat;}


.planos {margin: 65px 0;}




.item {margin: 0 10px;}


.servicos {padding: 120px 0; background: url("../images/bg-servicos.jpg") #FCFBFB center bottom no-repeat;}



.tratamentos h4 {text-transform: uppercase; font-size: 22px; line-height: 25px; font-weight: 700;}


.servicos h5 {font-size: 24px; color: #3F4559; text-transform: uppercase; font-weight: 700; margin-top: 30px; margin-bottom: 3px;}
.ser {font-size: 16px; line-height: 22px; font-weight: 300; color: #1c1c1c;}

.wrap-feature9-box .card-body {padding: 40px 20px 0px;}


.tratamentos {background: #8EAB25; padding: 68px 0;}

.trat p {color: #73757A; font-size: 14px; line-height: 17px;}

.vantagem {padding: 25px 20px 25px 10px;}


.trat a {color: #73757A; }
.trat a:hover h4 {color: #C3161C;}
.trat a:hover i{margin-left: 15px; color: #C3161C;}

.trat p a {color: #73757A; display: block;}
.trat p a:hover {color: #000;}


.ser-link a:hover h5 {color: #117b78;}




.text-danger {
    color: #133880 !important;
}


a.text-danger:focus, a.text-danger:hover {
    color: #8EAB25!important;
}

.info {color: #3E4559;}

.info a {color: #3E4559;}
.info a:hover {color: #a77f5c;}


.footer1 {background: #fff; }


.display-7 {
    color: #3E4559;
}



.general-listing li a {
    font-size: 16px;
    line-height: 16px;
    color: #73757A;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 0;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.footer1 .f1-middle {padding: 50px 0;}

.footer1 .f1-bottom-bar {background: #24705b; padding: 8px; font-weight: 300;}

.midias-rod a:hover { color: #a77f5c;}




.espe-interna {background: #fff; border-radius: 6px;}

.espe-interna h2 {font-size: 32px; color: #C4191D; font-weight: 300; text-transform: uppercase;}
.espe-interna p {font-size: 15px; line-height: 20px; color: #504F4F;}

.espe-interna h3 {font-size: 18px; line-height: 22px; color: #3E435C; font-weight: 300; text-transform: uppercase;}

.espe-padding {padding: 42px 36px;}
.espe-padding-dir {padding: 42px 36px 42px 0;}
.espe-padding-esq {padding: 42px 0 42px 36px;}


.espe-padding-trat-dir {padding: 42px 36px 42px 0;}
.espe-padding-esq img {max-width: 100%;}


.list-group-item {font-size: 13px; line-height: 15px; color: #525667; display: block; font-weight: 400; text-transform: uppercase;}
.list-group-item a {font-size: 13px; color: #525667; display: block; font-weight: 400;}
.list-group-item a:hover {color: #C4191D;}

.img-especialidades img {max-width: 100%; margin: 10px 0 20px 0;}

.ver-todas {margin-top: 15px;}
.ver-todas a {background: #D01921; display: inline-block; color: #fff; font-size: 14px; font-weight: 500; text-transform: uppercase; padding:8px 34px; margin-top: 5px; border-radius: 4px; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.ver-todas a:hover {background: #721115;}




.espe-padding-trat-dir {padding: 0 36px 42px 0;}
.espe-padding-esq {padding: 0 0 42px 36px;}
.espe-padding-esq img {max-width: 100%;}


.tit-trat h2 {font-size: 32px; color: #C4191D; font-weight: 300; text-transform: uppercase; padding: 42px 36px 20px 36px;}


.bg-branco {background: #a77f5c; padding: 30px 0;}
.bg-branco li {color: #504F4F;}
/*.bg-branco p {font-size: 19px; line-height: 24px; color: #fff;}
.bg-branco p strong {font-weight: 700;}*/

.bg-branco h2 {line-height: 29px; font-size: 30px; margin-bottom: 17px;}


.bg-branco-marque {background: #fff; padding:30px 50px; border-radius: 6px;}
.bg-branco-marque li {color: #504F4F;}
.bg-branco-marque p {font-size: 15px; line-height: 20px; color: #504F4F;}
.bg-branco-marque h2 {line-height: 29px; font-size: 30px; margin-bottom: 10px;}


.btn-md {padding: 10px 42px; font-size: 15px; text-transform: uppercase; border-radius: 100px;}



label {display: inline-block; margin-bottom: 8px !important;}


.form-group {margin-bottom: 25px;}





.icon-position a {display: block; min-height: 200px; cursor: pointer;}


.especialidades small {font-size: 10px; color:#757584;  }





.m-t-10 {margin-top: 10px;}
.m-t-20 {margin-top: 20px;}
.m-t-30 {margin-top: 30px;}
.m-t-40 {margin-top: 40px;}
.m-t-50 {margin-top: 50px;}
.m-t-60 {margin-top: 60px;}
.m-t-90 {margin-top: 90px;}


.m-l-5 {margin-left: 5px;}
.m-l-10 {margin-left: 10px;}
.m-l-20 {margin-left: 20px;}
.m-l-30 {margin-left: 30px;}
.m-l-40 {margin-left: 40px;}
.m-l-50 {margin-left: 50px;}
.m-l-60 {margin-left: 60px;}



.m-b-10 {margin-bottom: 10px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-30 {margin-bottom: 30px;}
.m-b-40 {margin-bottom: 40px;}
.m-b-50 {margin-bottom: 50px;}
.m-b-60 {margin-bottom: 60px;}
.m-b-90 {margin-bottom: 90px;}


.m-r-5 {margin-bottom: 5px;}
.m-r-10 {margin-bottom: 10px;}
.m-r-20 {margin-bottom: 20px;}
.m-r-30 {margin-bottom: 30px;}
.m-r-40 {margin-bottom: 40px;}
.m-r-50 {margin-bottom: 50px;}
.m-r-60 {margin-bottom: 60px;}


.p-10 {padding: 10px;}
.p-20 {padding: 20px;}
.p-30 {padding: 30px;}
.p-40 {padding: 40px;}
.p-50 {padding: 50px;}
.p-60 {padding: 60px;}
.p-90 {padding: 90px;}




.p-t-10 {padding-top: 10px;}
.p-t-20 {padding-top: 20px;}
.p-t-30 {padding-top: 30px;}
.p-t-40 {padding-top: 40px;}
.p-t-50 {padding-top: 50px;}
.p-t-60 {padding-top: 60px;}
.p-t-90 {padding-top: 90px;}


.p-b-10 {padding-bottom: 10px;}
.p-b-20 {padding-bottom: 20px;}
.p-b-30 {padding-bottom: 30px;}
.p-b-40 {padding-bottom: 40px;}
.p-b-50 {padding-bottom: 50px;}
.p-b-60 {padding-bottom: 60px;}
.p-b-70 {padding-bottom: 70px;}
.p-b-90 {padding-bottom: 90px;}


.orcamento-top {margin-left: 10px;}
.orcamento-rod  {margin-left: 10px;}


.contato small {line-height: 12px; font-size: 13px; font-weight: 600; text-transform: uppercase; margin-top: 12px; margin-bottom: 2px; display: block;}
.contato h6 {font-size: 16px; line-height: 16px; font-weight: 400; color: #575D6A; text-transform: none;}




.donate-btn small {
    display: block;
    font-size: 12px;
    line-height: 13px;
}


.h4-nav-bar .donate-btn a {
    font-size: 18px;
    font-weight: 300;
    padding: 10px 15px 7px 15px;
    margin-left: 0px !important;
    text-align: left;
}



.btn-outline-danger {
	text-align: left;
    color: #fff;
    background: #62B862;
    border: 0;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
}


.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger.focus {
    background: #7FC77E;
    border: 0;
    color: #ffffff;
}


.h16-info-bar .donate-btn a {
    font-size: 17px;
}



.verde {color: #117b78 !important}
.verde a {color: #117b78 !important}
.verde a:hover {color: #C8F333 !important}




.page-wrapper {
    padding-top: 153px;
}





.wrap-feature9-box .card-body .icon-space {
    padding: 0px 22px 0 0px;
}




.banner-empresas {background: url("../images/bg-empresas.jpg") center top no-repeat;}


.banner-empresas img {margin-top: -60px; }


.banner-empresas h1 {font-size: 42px; color: #fff; text-transform: uppercase; font-weight: 700; }
.banner-empresas h1 small {font-size: 24px; line-height: 24px; display: block;  font-weight: 600;}

.banner-empresas p {font-size: 15px; line-height: 22px;}
.banner-empresas p strong {font-weight: 600;}


.txt-energia {padding: 60px 0 60px 40px;}



.bt-geral-verde {font-size: 16px; border:1px solid #117b78; color: #117b78; text-transform: uppercase; padding: 8px 20px; display: inline-block;}
.bt-geral-verde:hover {border:1px solid #C8F333; color: #C8F333; }

.bt-geral-preto {font-size: 16px; border:1px solid #000100; color: #000100; text-transform: uppercase; padding: 8px 20px; display: inline-block;}
.bt-geral-preto:hover {border:1px solid #647CAE; color: #647CAE; }

.bt-geral-branco {font-size: 16px; border:1px solid #fff; color: #fff; text-transform: uppercase; padding: 8px 20px; display: inline-block;}
.bt-geral-branco:hover {border:1px solid #D4DFA9; color: #D4DFA9; }

.bt-geral-azul {font-size: 19px; line-height: 19px; font-weight: 500; background: none; font-weight: 600; border:1px solid #0c4442; color: #0c4442; text-transform: uppercase; padding: 13px 38px !important; display: inline-block; border-radius: 100px;}
.bt-geral-azul:hover {border:1px solid #26a39c; color: #26a39c; }

.bt-geral-azul strong {font-weight: 700}







.alcance-todos {padding: 62px 0; background: #fff;}

.img-alcance {border-radius: 10px; border: 1px solid #C7c7c7; padding: 5px; width: 80%}
.img-r {text-align: right;}


.alcance-todos h1 {font-size: 42px; color: #3F4559; text-transform: uppercase; font-weight: 700; margin-bottom: 25px; }
.alcance-todos h1 small {font-size: 24px; line-height: 24px; display: block;  font-weight: 600;}

.alcance-todos p {font-size: 17px; line-height: 26px; color: #000100;}
.alcance-todos p strong {font-weight: 600;}


.txt-alcance {margin: 60px 0 0 0;}


.perguntas {padding: 56px 0; background: #8EAB25; }





.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
	background-color: #8EAB25;
    border-bottom: 0px;
}


.tit-faq {color: #fff !important; display: block; }

.collapse {border-top: 3px solid #fff;}


.p-faq {padding: 0 120px;}


.banner-economize {background: #133880; padding: 40px 0 30px 0;}

.banner-economize h1 {font-size: 30px; line-height: 34px; color: #fff; font-weight: 600; margin-bottom: 0;}
.banner-economize p {font-size: 23px; line-height: 27px; margin-bottom: 10px; color: #fff;}

.eco-bt {text-align: center;}





.general-listing li:hover a {
    color: #a77f5c;
    padding-left: 10px;
}






.btn-outline-danger-p {
    color: #fff !important;
    background: #62B862;
    border: 0;
    padding: 6px 12px;
    font-size: 15px;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
}


.btn-outline-danger-p:hover, .btn-outline-danger-p:focus, .btn-outline-danger-p.focus {
    background: #90CD92;
    border: 0;
    color: #ffffff !important;
}



.tit-somos p {text-align: center; font-size: 15px !important; line-height: 23px !important;}
.tit-somos p strong {font-weight: 700; font-size: 17px; margin-bottom: 20px;}


.max-680 {
    max-width: 680px;
    padding: 0 20px;
}

.interna-topo {padding: 70px 0; background: url("../images/bg-servicos.jpg") #FCFBFB center bottom no-repeat; border-bottom: 1px solid #D1D0D1;}

.interna-topo img {border: 1px solid #D1D0D1; padding: 5px;}

.interna-topo p {font-size: 15px; line-height: 22px; color: #282828; padding-left: 10px; }
.interna-topo p strong {font-weight: 600;}


.txt-baixo {padding: 15px !important;}


.beneficios {padding: 64px 0;}

.beneficios h1 {text-align: center; font-size: 40px; color: #3F4559; font-weight: 700; margin-bottom: 30px; text-transform: uppercase;}

.beneficios h2 {color: #4A494A; font-size: 18px; line-height: 19px; text-transform: uppercase; font-weight: 700;}
.beneficios p  {color: #4A494A; font-size: 15px; line-height: 21px; padding: 0 30px;}

.beneficios img {margin: 20px 0 8px 0;}

.beneficios-p p {color: #4A494A; font-size: 15px; line-height: 23px; padding: 0}
.beneficios-p h3     {font-size: 28px;
    color: #133880;
    text-transform: uppercase;
	font-weight: 700;}


.diferenciais {
background: #F9F8F8;
}



.verde {color: #8EAB26; font-size: 20px;}



.wrap-feature-16 .with-text {
    max-width: 500px;
    margin-left: 50px;
}


/*.wrap-feature-16 [class*=col-] {
    padding: 80px 65px;
}
*/

.diferenciais h1 {font-size: 42px; color: #133880; text-transform: uppercase; font-weight: 700; }
.diferenciais h1 small {font-size: 24px; line-height: 24px; display: block;  font-weight: 600;}


.diferenciais .list-block {font-size: 14px; line-height: 22px; color: #4B494A !important;}
.diferenciais .list-block strong {font-weight: 700;}

.diferenciais p {font-size: 14px; line-height: 22px; color: #4B494A !important;}
.diferenciais b {font-size: 16px; line-height: 20px; color: #203B79 !important; font-weight: 700;}


.dropdown-item {
  padding: 6px 1rem;
  color: #393939; font-weight: 500; font-size: 17px;}



.quem-somos {background: url("../images/bg-quem-somos.jpg") top center no-repeat; padding: 60px 0 120px 0;}

.quem-somos h1 {font-size: 62px; line-height: 62px; letter-spacing: -3px; color: #176a64; font-weight: 800; margin: 102px 0 15px 0;}
.quem-somos p {font-size: 20px; line-height: 37px; color: #292929;}


.bt-cloze-verde a {font-size: 20px; line-height: 20px; color: #0c4442; font-weight: 700; border: 1px solid #0c4442; padding: 12px 28px; border-radius: 100px; display: inline-block; }
.bt-cloze-verde a:hover {color: #26a39c; border: 1px solid #26a39c;}

.bt-cloze-branco a {font-size: 20px  !important; line-height: 20px !important; color: #fff; font-weight: 700; border: 1px solid #fff; padding: 12px 28px; border-radius: 100px; display: inline-block; }
.bt-cloze-branco a:hover {color: #26a39c; border: 1px solid #26a39c;}



.servicos-cloze {padding: 120px 0 120px 0; background: url("../images/bg-engenharia.jpg") #107b77 center top no-repeat;}

.tit-cloze h1 {font-size: 62px; line-height: 62px; letter-spacing: -3px; color: #fff; font-weight: 800; text-align: center; text-transform: uppercase;}
.tit-cloze p {font-size: 18px; line-height: 22px; text-align: center; color: #fff;}


.box-servicos a {background: #fff; display: block; border-radius: 10px; font-size: 17px; line-height: 23px; color: #1c1c1c; min-height: 410px; margin-bottom: 24px;}
.box-servicos img {border-radius: 10px 10px 0 0;}
.box-servicos h1 {font-size: 27px; line-height: 30px; color: #136964; font-weight: 800; letter-spacing: -1px; padding: 20px 20px 5px 20px; margin-bottom: 0px;}
.box-servicos p {padding: 0 20px 30px 20px;}
 
.box-servicos a:hover {background: #f6f2ee; color: #136964; }





.w-quem {width: 640px !important;}


.funciona div {float: right;}


.feature16 h1 small {display: block; font-size: 30px !important; line-height: 36px !important; text-transform: none; letter-spacing: -1px; }



.feature16 h1 {font-size: 60px; line-height: 60px; letter-spacing: -3px; font-weight: 800; color: #fff; text-transform: uppercase;}


.list-block li img {margin-right: 10px;}
.list-block span {color: #fff; font-size: 18px; line-height: 24px;}
.list-block span strong {font-weight: 800;}


.obs {background: #614a36; padding: 25px; color: #fff; font-size: 18px; line-height: 24px; border-radius: 10px; margin-top: 40px;}

.contratar-ativo {display: none;}


.clientes {padding: 120px 0 100px 0;}

.clientes img {border: 1px solid #dbdbdb; border-radius: 10px; margin-bottom: 30px;}

.tit-verde h1 {color: #176a64 !important;}
.tit-verde p {color: #3F4559 !important;}



.noticias {background: #24705b; padding: 120px 0 100px 0; border-bottom: 6px solid #a77f5c;}

.blog-home2 .date-pos {
    background: #138062;
}


.noticias a h5 {color: #fff;}
.noticias a:hover h5 {color: #cfddd9;}

.linking {color: #fff !important;}

.noticias img {border-radius: 10px;}


.logo-rod {margin-top: 10px; display: block;}


.logo-rod img {height: auto;}


.info p, .info a {font-size: 16px;}






.btn-danger, .btn-danger.disabled {
    background: #154b3c;
    border: 1px solid #154b3c;
}



.btn-danger:hover, .btn-danger.disabled:hover {
    background: #2e997b;
    border: 1px solid #2e997b;
}


.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger.focus:active, .btn-danger:active:focus, .btn-danger:active:hover, .open > .dropdown-toggle.btn-danger.focus, .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover, .btn-danger.focus, .btn-danger:focus {
    background-color: #2e997b;
    border: 1px solid #2e997b;
}



.P-5 {padding: 5px;}






.h16-infobar {background: url("../images/bg-quem-somos.jpg") center -140px no-repeat;}


.tit-topo {background: url("../images/bg-topo-interna.jpg") center top no-repeat; margin-top: 281px; padding: 64px 0;}
.tit-topo h1 {text-align: center; color: #176a64; font-size: 56px; line-height: 56px; font-weight: 700; text-transform: uppercase; letter-spacing: -2px;}
.tit-topo p {text-align: center; color: #0f0f0f; font-size: 17px; line-height: 24px; margin-top: 8px;}



.institucional {background: url("../images/bg-institucional.jpg") bottom center no-repeat; padding: 90px 0 0 0; }
.institucional p {font-size: 17px; line-height: 26px; color: #292929; font-weight: 300}



.servicos-interna {background: url("../images/bg-quem-somos.jpg") bottom center no-repeat; padding: 90px 0; border-bottom: 4px solid #136964;}
.servicos-interna p {font-size: 17px; line-height: 30px; color: #292929; font-weight: 300}

.servicos-interna h1 {font-size: 50px;
    line-height: 50px;
    letter-spacing: -3px;
    color: #1a020a;
	font-weight: 700;
	margin-bottom: 10px;}


.inst-esq {margin-bottom: 70px;}
.inst-dir img {position: relative; top: 34px;}


.home-logo img {height: 92px;}

.funciona-interna div {float: left !important;}




.bg-verde {
    background: #107b77;
    padding: 30px 0;
}




.missao {padding: 90px 0; background: #a77f5c;}

.missao h1 {
font-size: 60px;
line-height: 60px;
letter-spacing: -3px;
font-weight: 800;
color: #fff;
text-transform: uppercase;
}


.missao p {font-size: 19px; line-height: 35px; color: #fff;}


.servicos-interna img {border-radius: 15px; margin-bottom: 30px; }
.p-servicos {padding-right: 30px;}



/*.img-ho img {
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
    border-radius: 7px 7px 0 0 !important;
}*/





.portifolio {padding: 80px 0 90px 0; border-bottom: 4px solid #136964;}
.portifolio p {color: #136964; margin-top: 8px;} 


.portifolio h5 {min-height: 45px;}

.portifolio h1 {margin-bottom: 4px; font-size: 32px; line-height: 33px; font-weight: 700;}
.portifolio small {margin-bottom: 15px; margin-top: 8px; display: block; color: #136964; font-size: 14px;}

.portifolio p {color: #3e4555; font-size: 16px; line-height: 24px; font-weight: 400;}
.portifolio p strong {font-weight: 700;}


.local {display: block; color: #136964; font-size: 14px; margin-top: 10px;}



.not-interna {background: url("../images/bg-quem-somos.jpg") bottom center no-repeat; padding: 90px 0; border-bottom: 4px solid #136964;}

.card.card-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}


.bg-branco-interna {
    background: #fff;
    padding: 30px;
    border-radius: 6px;
}


.bg-branco-interna p {
    font-size: 17px !important;
    line-height: 32px !important;
    color: #3a3a3a !important;
    font-weight: 400 !important;
}


.bg-branco-interna small {line-height: 22px; display: block;}


.bg-branco-interna l1, .data li {color: #3a3a3a !important;}


.blog-home2 h4 {
    font-size: 35px;
    line-height: 36px;
    letter-spacing: -0.6px;
    color: #223853;
    font-weight: 600;
    margin-bottom: 20px;
}




.form-control {
    display: block;
    width: 100%;
    padding: 14px 18px;;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 10px;;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.servicos-interna p strong{
    font-weight: 600;
}

















@media (max-width: 1199px) {
	
	.w-quem {width: 100% !important;}
	
	.txt-alcance {margin: 30px 0 0 0;}
	
	.banner-kids {padding: 0;}
    .navbar-brand img {width: 200px;}
    .top-h-tel h5 {font-size: 12px; line-height: 12px;}
    .top-h-tel h5 a {font-size: 12px; line-height: 12px;}
    
    .carousel-inner { margin-top: 110px;}
	
	.topo-interna {margin-top: 238px;}
	
	
	.marque-center p {
    font-size: 17px;
}
	
	.page-wrapper {
    padding-top: 128px;
}
	
	
	.banner-empresas img {margin-top: 92px; margin-bottom: -1px;}
	









.topbar.fixed-header .navbar .navbar-brand img {
	height: 92px;}


	.inst-esq {width: 100% !important; max-width:100% !important; flex: none;}
	.inst-dir {display: none;}
	
	
	

}









@media (max-width: 1023px) {
	
	.tit-topo {margin-top: 0px;}
	
	.page-wrapper {
    padding-top: 0px;
}
	
	.carousel-inner {margin-top: 0px;}
	.slider5 .bs-slider-overlay {display: none; background-color: none;}
	
	.topo-interna {margin-top: 0; font-size: 40px; line-height: 45px;}
    
   
	
}



@media (max-width: 992px) {
	
	.h16-topbar .navbar .nav-item .nav-link {color: #fff; padding: 0 0 15px 0;}
	.search {margin-bottom: 25px;}
    
    
	
}



@media (max-width: 991px) {
	
	
	.largura-100 {width: 100% !important; flex: none;
    max-width:100% !important; }
	
	.inst-esq {width: 100% !important; max-width:100% !important; flex: none;}
	.inst-dir {display: none;}
	
	
	.logo-rod img {
    height: auto;
}
	
	.w-quem {width: 100% !important;}
	
	.box-servicos a {min-height: 532px; margin-bottom: 30px;}
	.box-servicos h1 {font-size: 26px; line-height: 26px;}
	
	.beneficios p {color: #4A494A; font-size: 15px; line-height: 19px; padding: 0 0;}
	
	.tit {margin-bottom: 0px; }
	
	.p-faq {padding: 0 15px; margin-top: 30px;}
	
	.txt-alcance {margin: 0 0 0 0;}
	
	.img-alcance {width: 100%}
.img-r {text-align: center;}
	
	
	.banner-empresas img {margin-top: 337px; }
	
.servicos h5 {margin-top: 0px;}
	
.menu-p-t {padding-top: 20px !important;}
	
.orcamento-top {margin-left: 0px;}
.orcamento-rod  {margin-left: 0px;}

.midas {display: -webkit-inline-box;}
.midas li {margin-right: 8px; margin-top: 10px}
    
     .navbar-brand img {width: 290px;}
    
    .top-h-tel h5 {font-size: 14px; line-height: 14px;}
    .top-h-tel h5 a {font-size: 14px; line-height: 14px;}
    
    .marque img {display: none;}
    
    .marque {width: 100% !important; max-width: 100%; flex: 100%;}
    .marque-center {width: 100% !important;  max-width: 100%; flex: 100%;}
    
    .border-esq {border-right: 0;}
    .marque-center small {margin-top: 0;}
    .marque-center p {margin-bottom: 17px;}
    
    .marque h5 {margin-top: 18px;}
	
	.marque-consulta {
    padding: 15px;
}
	
	
    }
    


@media (max-width: 767px) {
	
	.servicos-interna h1 {
    font-size: 40px;
    line-height: 42px;
}
	.blog-home2 h4 {
    font-size: 30px;
    line-height: 32px;
}
	
	.portifolio {padding: 40px 0;}
	
	.servicos-interna {padding: 40px 0;}
	
	.p-servicos {padding-right: 15px;}
	
	.tit-topo h1 {font-size: 40px; line-height: 43px;}
	
	
	.institucional {
    padding: 40px 0 0 0;
}
	
		.inst-esq {width: 100% !important; max-width:100% !important; flex:none; margin-bottom: 0px;}
	.inst-dir {display: block;}
	
	.logo-rod img {
    height: 62px;
}
	
	.quem-somos p {font-size: 20px; line-height: 27px; color: #292929;}
	
	.h16-info-bar .donate-btn a {
    font-size: 20px;
}
	
	.top-h-tel h5 a {
    font-size: 16px;
    line-height: 16px;
}
	
	.top-h-tel h5 {
    font-size: 16px;
    line-height: 16px;
}
	
	.logo-rod img {margin-bottom: 20px;}
	
	.clientes .col-md-2 {
    width: 33%;
}
	
	.contratar-ativo {display: block;}
	.contratar-none {display: none;}
	
	
	.b-r {border-right: 0px !important;}
	
	.wrap-feature-16 .with-bg {min-height: 319px;}
	
	.icon-space, .servicos h5, .ser {text-align: center;}
	
	.tit-cloze h1, .tit h3  {font-size: 45px; line-height: 45px; text-align: center;}
	.quem-somos h1, .feature16 h1, .missao h1 {font-size: 45px; line-height: 45px;}
	
	.box-servicos a {min-height: auto;}
	.box-servicos h1 {font-size: 30px; line-height: 30px;}
	

	.quem-somos h1 {margin: 30px 0 15px 0;}
	.p-menu-0 {padding: 0 !important;}
	
	.h16-navbar .navbar .navbar-nav .nav-link {
    margin-right: 0px;
    font-size: 15px;
    font-weight: 300;
    padding: 14px 17px;
}
	
	.vantagem {padding: 25px;}
	
	
	.interna-topo p {padding-left: 0px; }
	
	.banner-economize h1 {text-align: center;}
.banner-economize p {text-align: center;}
	
	.p-faq {padding: 0 15px;}
	
	.txt-alcance {margin: 0 0 60px 0;}
	
	.wrap-feature-12 .uneven-box {
    margin-top: 0px;
}
	
	.txt-energia {padding: 50px 15px 60px 15px;}

	.slider6 .slide-image {height: auto;}
	.espe-padding-dir {padding: 0 36px 42px 36px;}
	
	
.espe-padding-trat-dir {padding: 0 36px;}
.espe-padding-esq {padding: 0 36px 30px 36px;}
.espe-padding-esq img {max-width: 100%;}
	
	
	.banner-empresas img {margin-top: -53px; border-bottom: 8px solid #A1C522;}

}



@media (max-width: 575px) {

	.slider6 .slide-image {height: auto;}
	.itens h3 a {width: 330px;}
	
	.diferenciais h1 {
    font-size: 38px;
}

}



@media (max-width: 425px) {

    .navbar-brand img {width: 250px;}
	.ver-todas a {background: #D01921; display: inline-block; color: #fff; font-size: 12px; font-weight: 500; text-transform: uppercase; padding:8px 30px;}
	
.espe-padding {padding: 42px 20px;}
.espe-padding-dir {padding: 0 14px 42px 20px;}
    
}
    
    

